Anonymous Login
2019-08-19 03:04 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000508v3.0 Release[All Projects] Generalpublic2013-10-31 06:19
Reporterphd0 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000508: Contact sorted By First Name only
DescriptionContact sorted By First Name only. Not very usual
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002330

caseydk (administrator)

The default sort is now by contact_display_name and the default value for this is:

contact_first_name contact_last_name

but you can modify it however you choose. This display name is what appears in all contacts lists, etc.
+Notes

-Issue History
Date Modified Username Field Change
2010-07-07 02:48 phd0 New Issue
2010-07-07 04:00 caseydk Project v2.0 Release (Closed) => Pending Requests
2011-11-26 22:59 caseydk Project Pending Requests => v3.0 Release
2011-11-26 23:00 caseydk Note Added: 0002330
2011-11-26 23:00 caseydk Status new => resolved
2011-11-26 23:00 caseydk Resolution open => fixed
2011-11-26 23:00 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-10-31 06:19 caseydk Status resolved => closed
+Issue History